<!DOCTYPE html>
<html>
<head>
	<title>Homepage</title>
</head>
<body>
	<h1>Halo, </h1>
	{% if user.is_authenticated %}
		<h1>{{ user.username }}</h1><br>
		<button id="button_logout" onclick="location.href='/logout/'">Logout</button>
	{% else %}
		<h1>Buddy... Idk who you are</h1>
		<button id="button_logout" onclick="location.href='/'">Logout</button>
	{% endif %}
</body>
</html>